header .navbar li.sous-menu-tab ul{display: block;margin: 10px;position: static !important;width: 100% !important;background: none;margin: 0;padding: 0 16px;background: none;}
header .navbar li.expanded.hover ul li.sous-menu-tab ul{ display: block;padding: 0 0 0 20px;}
header .navbar li.expanded.hover ul li.expanded.hover.sous-menu-tab ul{ display: block; top: 0;left: 100%;background: #ff6d16;min-height: 100%;}
header .navbar li.expanded.hover ul li.expanded.hover.sous-menu-tab ul:before{ display: block}

/*tablette*/
@media (min-width: 768px) and (max-width: 1024px) {

	.flex-direction-nav .flex-prev {left: 10px;}
	.flex-direction-nav .flex-next {right: 10px;text-align: right;}
	.flexslider:hover .flex-direction-nav .flex-prev {
	  opacity: 0.7;
	  left: 10px;
	}
	.flexslider:hover .flex-direction-nav .flex-prev:hover {opacity: 0.7;}
	.flexslider:hover .flex-direction-nav .flex-next {
	  opacity: 0.7;right: 10px;}
	.header-top-menu{display: none;}
	#main-header{background-color: #f4f4f4;border-bottom: 1px solid #d1d9dc;}
	header .top-bar{height: 100px;display: inline-block;width: 80%;border: 0 none;position: relative;z-index: 2;}
	header .logo{width: 35%;}
	header .logo img{max-width: 100%;height: auto;padding: 10px;}
	header .search{width: 65%;float: right;padding-top: 30px;}
	header .search .custom-search-box{width: 100%;}
	header .search .form-actions{width: 30%;text-align: right;}
	header .search .form-item{width: 70%;}
	header .main-menu{background: rgb(255,138,25);
	background: -moz-linear-gradient(top,  rgba(255,138,25,1) 0%, rgba(255,163,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,138,25,1)), color-stop(100%,rgba(255,163,34,1)));
	background: -webkit-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a19', endColorstr='#ffa322',GradientType=0 );z-index: 1;float: left;width: 100%;display: none;height: auto;}
	header .navbar .menu-block-wrapper > ul.menu:last-child > li.first{border-top: 1px solid #fff;}
	header .navbar li{width: 100%;float: none;border-bottom: 1px solid #fff;}
	header .navbar li.last{width: 100%;float: none;position: static;text-align: left;border: 0 none;}
	header .navbar li a:before,
	header .navbar li span.nolink:before{border: 0 none;margin-right: 0;}
	header .navbar li a,
	header .navbar li span.nolink,
	header .navbar li.expanded:hover > a,header .navbar li.expanded.hover > a{padding: 10px 20px;width: 100%;text-align: left;color: #fff;}
	header .navbar li li a{border: 0 none;}
	header .navbar li li{border: 0 none;}
	header .navbar li a.link-mon-compte{background: none;color: #fff;font-family: 'open sans';font-size: 15px;font-weight: bold;padding: 10px 20px;width: 100%;height: auto;}


	header .navbar li ul,
	header .navbar li.expanded:focus > a,
	header .navbar li.expanded:hover ul,
	header .navbar li.expanded:focus ul,
	header .navbar li.expanded.hover ul{display: block;margin: 10px;position: static !important;width: 100% !important;background: none;margin: 0;padding: 0 16px;background: none;}

	header .navbar li a:hover,
	header .navbar li a:focus,
	header .navbar li .nolink:hover,
	header .navbar li .nolink:focus,
	header .navbar li.expanded:hover > .nolink,
	header .navbar li.expanded:focus > .nolink,
	header .navbar li.expanded.hover > .nolink,
	header .navbar li.active-trail > .nolink,
	header .navbar li.active-trail > a{background-color: transparent;}

	header .navbar li ul:before{display: none !important;}

	header .search label.error{bottom: -28px;}

	.menu-icon{
		position: relative;
		float: right;
		width: 54px;
		height: 54px;
		display: block;
		margin-top: 21px;
		transition: transform 0.5s;
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
	}
	.menu-icon span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		-o-transform: translateX(-50%) translateY(-50%);

		display: block;
		width: 22px;
		height: 2px;
		z-index: 999;
		background-color: rgb(255,138,25);

		transition: background 0.5s;
		-webkit-transition: background 0.5s;
		-moz-transition: background 0.5s;
		-ms-transition: background 0.5s;
		-o-transition: background 0.5s;
	}
	.menu-icon span::before, .menu-icon span::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		-transform: translateY(-6px);
		-webkit-transform: translateY(-6px);
		-moz-transform: translateY(-6px);
		-ms-transform: translateY(-6px);
		-o-transform: translateY(-6px);

		display: block;
		width: 22px;
		height: 2px;

		background-color: rgb(255,138,25);

		transition: transform 0.5s;
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
	}
	.menu-icon span::after {
		transform: translateY(6px);
		-webkit-transform: translateY(6px);
		-moz-transform: translateY(6px);
		-ms-transform: translateY(6px);
		-o-transform: translateY(6px);
	}

	.menu-icon.is-opened span { background: transparent; }
	.menu-icon.is-opened span::before {
		-webkit-transform: translateY(0) rotate(45deg);
		-moz-transform: translateY(0) rotate(45deg);
		-ms-transform: translateY(0) rotate(45deg);
		-o-transform: translateY(0) rotate(45deg);
		transform: translateY(0) rotate(45deg);
	}
	.menu-icon.is-opened span::after {
		-webkit-transform: translateY(0) rotate(-45deg);
		-moz-transform: translateY(0) rotate(-45deg);
		-ms-transform: translateY(0) rotate(-45deg);
		-o-transform: translateY(0) rotate(-45deg);
		transform: translateY(0) rotate(-45deg);
	}
	.menu-icon.is-opened {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
	}

	.menu-icon.is-opened{
		stroke-dashoffset: 0;
	}

	.slider-home .slider-title{bottom: 85px;}

}
@media (min-width: 768px) and (max-width: 959px) {


	header .logo img{max-width: 100%;height: auto;}
	header .header-top-menu{padding-left: 10px;width: 501px;}
	header .header-top-menu li{padding-right: 10px;}
	header .search{width: 185px;}
	header .search .custom-search-box{width: 130px;}
	.container{width: 100%;padding: 0;}



	.flex-direction-nav .flex-prev {left: 10px;}
	.flex-direction-nav .flex-next {right: 10px;text-align: right;}
	.flexslider:hover .flex-direction-nav .flex-prev {
	  opacity: 0.7;
	  left: 10px;
	}
	.flexslider:hover .flex-direction-nav .flex-prev:hover {opacity: 0.7;}
	.flexslider:hover .flex-direction-nav .flex-next {
	  opacity: 0.7;right: 10px;}
	.container{width: 100%;padding: 0;}
	.header-top-menu{display: none;}
	#main-header{background-color: #f4f4f4;border-bottom: 1px solid #d1d9dc;}
	header .top-bar{height: 100px;display: inline-block;width: 80%;border: 0 none;position: relative;z-index: 2;}
	header .logo{width: 35%;}
	header .logo img{max-width: 100%;height: auto;padding: 10px;}
	header .search{width: 65%;float: right;padding-top: 30px;}
	header .search .custom-search-box{width: 100%;}
	header .search .form-actions{width: 30%;text-align: right;}
	header .search .form-item{width: 70%;}
	header .main-menu{background: rgb(255,138,25);
	background: -moz-linear-gradient(top,  rgba(255,138,25,1) 0%, rgba(255,163,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,138,25,1)), color-stop(100%,rgba(255,163,34,1)));
	background: -webkit-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a19', endColorstr='#ffa322',GradientType=0 );z-index: 1;float: left;width: 100%;display: none;height: auto;}
	header .navbar .menu-block-wrapper > ul.menu:last-child > li.first{border-top: 1px solid #fff;}
	header .navbar li{width: 100%;float: none;border-bottom: 1px solid #fff;}
	header .navbar li.last{width: 100%;float: none;position: static;text-align: left;border: 0 none;}
	header .navbar li a:before,
	header .navbar li span.nolink:before{border: 0 none;margin-right: 0;}
	header .navbar li a,
	header .navbar li span.nolink,
	header .navbar li.expanded:hover > a,header .navbar li.expanded.hover > a{padding: 10px 20px;width: 100%;text-align: left;color: #fff;}
	header .navbar li li a{border: 0 none;}
	header .navbar li li{border: 0 none;}
	header .navbar li a.link-mon-compte{background: none;color: #fff;font-family: 'open sans';font-size: 15px;font-weight: bold;padding: 10px 20px;width: 100%;height: auto;}


	header .navbar li ul,
	header .navbar li.expanded:focus > a,
	header .navbar li.expanded:hover ul,
	header .navbar li.expanded:focus ul,
	header .navbar li.expanded.hover ul{display: block;margin: 10px;position: static !important;width: 100% !important;background: none;margin: 0;padding: 0 16px;background: none;}

	header .navbar li a:hover,
	header .navbar li a:focus,
	header .navbar li .nolink:hover,
	header .navbar li .nolink:focus,
	header .navbar li.expanded:hover > .nolink,
	header .navbar li.expanded:focus > .nolink,
	header .navbar li.expanded.hover > .nolink,
	header .navbar li.active-trail > .nolink,
	header .navbar li.active-trail > a{background-color: transparent;}

	header .navbar li ul:before{display: none !important;}

	header .search label.error{bottom: -28px;}

	.menu-icon{
		position: relative;
		float: right;
		width: 54px;
		height: 54px;
		display: block;
		margin-top: 21px;
		transition: transform 0.5s;
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
	}
	.menu-icon span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		-o-transform: translateX(-50%) translateY(-50%);

		display: block;
		width: 22px;
		height: 2px;
		z-index: 999;
		background-color: rgb(255,138,25);

		transition: background 0.5s;
		-webkit-transition: background 0.5s;
		-moz-transition: background 0.5s;
		-ms-transition: background 0.5s;
		-o-transition: background 0.5s;
	}
	.menu-icon span::before, .menu-icon span::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		-transform: translateY(-6px);
		-webkit-transform: translateY(-6px);
		-moz-transform: translateY(-6px);
		-ms-transform: translateY(-6px);
		-o-transform: translateY(-6px);

		display: block;
		width: 22px;
		height: 2px;

		background-color: rgb(255,138,25);

		transition: transform 0.5s;
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
	}
	.menu-icon span::after {
		transform: translateY(6px);
		-webkit-transform: translateY(6px);
		-moz-transform: translateY(6px);
		-ms-transform: translateY(6px);
		-o-transform: translateY(6px);
	}

	.menu-icon.is-opened span { background: transparent; }
	.menu-icon.is-opened span::before {
		-webkit-transform: translateY(0) rotate(45deg);
		-moz-transform: translateY(0) rotate(45deg);
		-ms-transform: translateY(0) rotate(45deg);
		-o-transform: translateY(0) rotate(45deg);
		transform: translateY(0) rotate(45deg);
	}
	.menu-icon.is-opened span::after {
		-webkit-transform: translateY(0) rotate(-45deg);
		-moz-transform: translateY(0) rotate(-45deg);
		-ms-transform: translateY(0) rotate(-45deg);
		-o-transform: translateY(0) rotate(-45deg);
		transform: translateY(0) rotate(-45deg);
	}
	.menu-icon.is-opened {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
	}

	.menu-icon.is-opened{
		stroke-dashoffset: 0;
	}





	section.reduire-trier-collecter{height: auto;text-align: center;}
	section.reduire-trier-collecter > aside{position: relative;display: inline-block;margin: 10px;text-align: left;left: inherit;top: inherit;vertical-align: top;}
	.block-hp-actus{float: none;display: block;margin: auto;max-width: 580px;}

	.block-hp-jesuis{float: none;margin: 0 auto;}

	.zoom-hp-item.zoom-item{height: 330px;}
	.zoom-hp-item.zoom-item .zoom-visuel-link {width: 289px;}
	.zoom-hp-item.zoom-item .zoom-details {width: 470px;}
	.zoom-hp-item.zoom-item .zoom-details .zoom-excerpt-wrap {width: 505px;}
	.srv-cal-media{text-align: center;}
	.srv-cal-media a{float: none;display: inline-block;text-align: left;}
	.footer-top{text-align: center;}
	aside.espace-elu {height: 270px;display: inline-block;float: none;text-align: left;margin: 0 20px;}
	aside.newsletter {position: static;display: inline-block;float: none;text-align: left;margin: 0 20px;}

	header .navbar li a, header .navbar li span.nolink{padding: 18px 20px 19px 0;}
	header .navbar li a:before, header .navbar li span.nolink:before{margin-right: 20px;}
	.annuaire-search {background-position:  50% 0;padding: 0 10px;width: 100%;}
	.annuaire-search div.selector.fixedWidth {width: 226px;}
	.annuaire-search .form-text {width: 188px;}
	.annuaire-listing {padding-top: 200px;}
	.has-sub-title {background-position: 50% 0;width: 100%;}

	/*home slider*/
	.slider-home .slider-title{bottom: 0;font-size: 18px;margin: 0 auto;max-width: 90%;position: relative;}
	.content{padding: 110px 10px 0;}
	.content .visuel-text .visuel-left {margin-bottom: 20px;margin-right: 20px;width: 278px;}
	.content .visuel-text .visuel-left img{max-width: 100%;height: auto;}
	.content .visuel-text .text {width: 450px;}

	.has-sub-title .sub-title {padding: 0 44px 0 88px;width: 253px;}
	.actualite-details.has-sub-title .sub-title {padding: 0 0 0 70px;position: relative;text-align: left;}
	.actualite-details.has-sub-title .sub-title:before{left: 7px;}

	.jesuis-container .zoom-listing .zoom-item {float: none;max-width: 470px;margin: 0 auto;width: 100%;height: auto;}
	.jesuis-container .zoom-listing .zoom-details .zoom-excerpt-wrap{width: 100%;margin: 0;padding: 25px 60px 10px 65px;}
	.main-jesuis-wrap .thumb img{max-width: 100%;}
	.main-jesuis-wrap{background-position: 0 0;}
	.jesuis .main-jesuis-wrap .main-jesuis-desc h2 {font-size: 28px;margin: 0 0 5px 30px;}
	.main-jesuis-wrap .main-jesuis-desc .desc-content p {font-size: 14px;}
	.jesuis .actualits-wrap h2{width: 100%;}

	.actualit-listing-1 .actualit-item img{max-width: 100%;height: auto;}
	.actualit-listing-1 .actualit-item .actualit-title {background-position: 50% 0;}

	.main-content .trier-form-title{width: 100%;background-position: 50% 0;}
	.actualite-trier-title h3 {color: #404048; font-weight: bold;left: 0;position: absolute;right: 0;top: 0;}


	.main-content h1{width: 100%;}
	.main-content .has-sub-title h1{width: 515px;}
	.actualit-listing-2 .actualit-item .actualit-item-figure{width: 300px;}
	.actualit-listing-2 .actualit-item .actualit-item-figure img{max-width: 100%;height: auto;}
	.actualit-listing-2 .actualit-item .actualit-item-excerpt{width: 468px;height: 219px;}
	.actualit-listing-2 .actualit-item .desc {font-size: 13px;line-height: 1.2;padding: 7px;}

		.collecter-form-wrap{position: static;background: #038f61;height: auto;width: 100%;}
		.collecter-form-wrap h1{background: #038f61;display: block;padding: 30px 10px;width: 100%;height: 80px;}
		.collecter-form-wrap > form{display: block;}
		.collecter-form-wrap > form > div > .or-filter{float: none;display: block;text-align: center;line-height: normal;padding: 0;}
		.collecter-form-wrap > form > div > .form-group{float: none;width: 100%;margin: 10px 0;}
		.collecter-form-wrap > form > div > .form-group .form-item{text-align: center;}
		.collecter-form-wrap > form > div > .form-group .form-item .form-text{margin: 0;}
		.collecter-form-wrap .form-submit[type="submit"] {bottom: -23px;left: 80%;}
		.chkxs-wrapper{float: none;position: static;width: 100%;background-color: #fff;padding: 10px;margin-top: 40px;}

		.collecter-search-result-msg{padding-top: 40px;}

		.collecter-left-wrap, .collecter-right-wrap{float: none;width: 100%;}
		.jour-collecter-items{text-align: center;}
		.jour-collecter-items .item, .jour-collecter-items .item:nth-child(2){float: none;display: inline-block;vertical-align: top;text-align: left;}
		.actualite-collecter-wrap{float: none;width: 100%;padding: 10px;}

		.commander-liste .commander{display: block;margin: 0 auto;}
		.collecter-left-wrap .zoom-collecter{float: none;}
		.collecter-left-wrap .zoom-collecter .zoom-interne{float: none;width: 100%;max-width: 295px;margin: 20px auto;}
		.liste-dechet{position: static;width: 100%;max-width: 361px;margin: 0 auto;}
		.commander-liste{float: none;}
		.collecter-left-wrap .collecter-horaire{float: none;margin: 20px auto;}


		.media-filter{padding: 98px 0 38px;}
		.media-filter .others{margin-right: 6px;}

		.media-item {height: 242px;width: 242px;}
		.media-item img{max-width: 100%;height: auto;}

		.actualite-collecter-wrap .actualit-item {margin: 0 auto;position: static;width: 580px;}

		.list-dechet-collecter{width: 310px;margin: 0 auto;}

		.jour-collect-msg{margin: 32px auto 25px;width: 595px;}
		.focus-collecter{text-align: center;}
		.dechet-bottom{text-align: center;}
		.dechet-bottom .focus, .focus-collecter .focus, .dechet-bottom .zoom-interne{float: none;display: inline-block;vertical-align: top;position: relative;margin: 0 10px 10px;}
		.dechet-bottom .focus img, .focus-collecter .focus img {left: 0;}

		.zoom-collecter{text-align: center;}
		.collecter-right-wrap .zoom-interne{float: none;display: inline-block;}

		/*fiche dechet*/
		.more-solutions-item {float: none;margin: 20px auto;max-width: 460px;width: 100%;display: block;}
		.dechet h2 {background: url("/themes/custom/sba/css/../img/bg_titre2_dechet.png") no-repeat  50% 0;max-width: 100%;left: 172px;}
		.main-solution-item.visuel{width: 370px;margin: 0 auto;float: none;height: auto;}
		.main-solution-item.visuel .bg{background: url("/themes/custom/sba/css/../img/bg_dechet_s.png") no-repeat 0 0;bottom: 3px;height: 344px;left: 60px;width: 260px;}
		.main-solution-item.visuel .thumb {padding-bottom: 98px;margin: 60px 0 0 0;}
		.main-solution-item.bac {float: none;position: static;width: 520px;margin: 0 auto;}
		aside.ensuite {background: url("/themes/custom/sba/css/../img/bg_ensuite.png") no-repeat 50% 0;float: none;height: 369px;margin: 54px auto 0;max-width: 477px;width: 100%;}
		aside.comment {background: rgba(0, 0, 0, 0) url("/themes/custom/sba/css/../img/bg_comment_eviter.png") no-repeat 50% 0;float: none;height: 382px;margin: 40px auto 0;width: 442px;padding: 0 35px;}
		.dechet-links a.mn-bac, .dechet-links a.connaitre, .dechet-links a.situer{display: block;width: 300px;margin: 0 auto;float: none;}
		.main-solution-item.visuel .bg{background: url("/themes/custom/sba/css/../img/bg_dechet_s.png") no-repeat 0 0;}

		.container-404{width: 100%;height: auto;display: inline-block;background: url(/themes/custom/sba/css/../img/bg_404.jpg) no-repeat 50% 0;}
		.logo-404{display: block;margin: 80px auto 85px;}
		.content-404{background: url(/themes/custom/sba/css/../img/bg_content_404.png) no-repeat 50% 0;width:100%;height: 512px;margin: 0 auto;color: #fff;}
		.content-404 .link-previous{margin: 210px 187px 0 80px;}
		.page-search .main-content .search-form{padding: 110px 10px 20px;display: inline-block;width: 100%;}
		.bloc-search{padding: 0 10px;}

		aside.syndicat-contact-social{padding: 15px 0 0 10px;float: none;margin: 0 auto;overflow: hidden;border: 0 none;text-align: left;}
		aside.syndicat-contact-social .syndicat{margin: 0 auto;width: 225px;}

		/*page contact*/
		.contact-us-info{height: auto;margin: 0 auto;width: 100%;background-position: 50% 0;padding-bottom: 15px;}
		.contact-us-info .horraire{width: 50%;padding: 40px 0 0 27px;}
		.contact-us-info .phone{width: 50%;padding: 40px 30px 0 0;}

		.breadcrumb-title li a:after{vertical-align: text-top;}

		.collecter-form-wrap h1{background: #038f61;display: block;padding: 30px 10px;width: 100%;height: auto;}
		.collecter-form-wrap .no-result-top{position: static;text-align: center;padding: 0;}
		span.info-commune{position: static;text-align: center;display: block;padding: 10px;}


}/*end tablette portrait*/



/*mobile*/

@media  (max-width: 767px) {
    #map .cluster{top:125.475px !important}
    .zoom-item .thumb {padding-right:0}
    .main-footer .footer-bottom{padding-left:10px;padding-right:10px;}
	.flex-direction-nav .flex-prev {left: 10px;}
	.flex-direction-nav .flex-next {right: 10px;text-align: right;}
	.flexslider:hover .flex-direction-nav .flex-prev {
	  opacity: 0.7;
	  left: 10px;
	}
	.slider-hp img{max-height:127px;}
	.flexslider:hover .flex-direction-nav .flex-prev:hover {opacity: 0.7;}
	.flexslider:hover .flex-direction-nav .flex-next {
	  opacity: 0.7;right: 10px;}
	.container{width: 100%;padding: 0;}
	.header-top-menu{display: none;}
	#main-header{background-color: #f4f4f4;border-bottom: 1px solid #d1d9dc;}
	header .top-bar{height: 100px;display: inline-block;width: 80%;border: 0 none;position: relative;z-index: 2;}
	header .logo{width: 35%;}
	header .logo img{max-width: 100%;height: auto;padding: 10px;}
	header .search{width: 65%;float: right;padding-top: 30px;}
	header .search .custom-search-box{width: 100%;}
	header .search .form-actions{width: 30%;text-align: right;}
	header .search .form-item{width: 70%;}
	header .main-menu{background: rgb(255,138,25);
	background: -moz-linear-gradient(top,  rgba(255,138,25,1) 0%, rgba(255,163,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,138,25,1)), color-stop(100%,rgba(255,163,34,1)));
	background: -webkit-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a19', endColorstr='#ffa322',GradientType=0 );z-index: 1;float: left;width: 100%;display: none;height: auto;}
	header .navbar .menu-block-wrapper > ul.menu:last-child > li.first{border-top: 1px solid #fff;}
	header .navbar li{width: 100%;float: none;border-bottom: 1px solid #fff;}
	header .navbar li.last{width: 100%;float: none;position: static;text-align: left;border: 0 none;}
	header .navbar li a:before,
	header .navbar li span.nolink:before{border: 0 none;margin-right: 0;}
	header .navbar li a,
	header .navbar li span.nolink,
	header .navbar li.expanded:hover > a,header .navbar li.expanded.hover > a{padding: 10px 20px;width: 100%;text-align: left;color: #fff;}
	header .navbar li li a{border: 0 none;}
	header .navbar li li{border: 0 none;}
	header .navbar li a.link-mon-compte{background: none;color: #fff;font-family: 'open sans';font-size: 15px;font-weight: bold;padding: 10px 20px;width: 100%;height: auto;}


	header .navbar li ul,
	header .navbar li.expanded:focus > a,
	header .navbar li.expanded:hover ul,
	header .navbar li.expanded:focus ul,
	header .navbar li.expanded.hover ul{display: block;margin: 10px;position: static !important;width: 100% !important;background: none;margin: 0;padding: 0 16px;background: none;}

	header .navbar li a:hover,
	header .navbar li a:focus,
	header .navbar li .nolink:hover,
	header .navbar li .nolink:focus,
	header .navbar li.expanded:hover > .nolink,
	header .navbar li.expanded:focus > .nolink,
	header .navbar li.expanded.hover > .nolink,
	header .navbar li.active-trail > .nolink,
	header .navbar li.active-trail > a{background-color: transparent;}

	header .navbar li ul:before{display: none !important;}

	header .search label.error{bottom: -28px;}

	.menu-icon{
		position: relative;
		float: right;
		width: 54px;
		height: 54px;
		display: block;
		margin-top: 21px;
		transition: transform 0.5s;
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
	}
	.menu-icon span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		-o-transform: translateX(-50%) translateY(-50%);

		display: block;
		width: 22px;
		height: 2px;
		z-index: 999;
		background-color: rgb(255,138,25);

		transition: background 0.5s;
		-webkit-transition: background 0.5s;
		-moz-transition: background 0.5s;
		-ms-transition: background 0.5s;
		-o-transition: background 0.5s;
	}
	.menu-icon span::before, .menu-icon span::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		-transform: translateY(-6px);
		-webkit-transform: translateY(-6px);
		-moz-transform: translateY(-6px);
		-ms-transform: translateY(-6px);
		-o-transform: translateY(-6px);

		display: block;
		width: 22px;
		height: 2px;

		background-color: rgb(255,138,25);

		transition: transform 0.5s;
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
	}
	.menu-icon span::after {
		transform: translateY(6px);
		-webkit-transform: translateY(6px);
		-moz-transform: translateY(6px);
		-ms-transform: translateY(6px);
		-o-transform: translateY(6px);
	}

	.menu-icon.is-opened span { background: transparent; }
	.menu-icon.is-opened span::before {
		-webkit-transform: translateY(0) rotate(45deg);
		-moz-transform: translateY(0) rotate(45deg);
		-ms-transform: translateY(0) rotate(45deg);
		-o-transform: translateY(0) rotate(45deg);
		transform: translateY(0) rotate(45deg);
	}
	.menu-icon.is-opened span::after {
		-webkit-transform: translateY(0) rotate(-45deg);
		-moz-transform: translateY(0) rotate(-45deg);
		-ms-transform: translateY(0) rotate(-45deg);
		-o-transform: translateY(0) rotate(-45deg);
		transform: translateY(0) rotate(-45deg);
	}
	.menu-icon.is-opened {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
	}

	.menu-icon.is-opened{
		stroke-dashoffset: 0;
	}


	/*home*/

		.slider-home .slider-title{bottom: 0;font-size: 18px;margin: 0 auto;max-width: 90%;position: relative;}
		section.reduire-trier-collecter{height: auto;}
		.hp-reduire{position: static;margin: 10px auto;background-position: 50% 0;}
		.hp-trier{position: relative;margin: 10px auto;width: 100%;background-position: 50% 0;left: inherit;top: inherit;max-width: 340px;}
		.hp-trier .form-group{text-align: center;padding-left: 0;}
		.hp-collecter{margin: 10px auto;width: 100%;background-position: 50% 0;left: inherit;top: inherit;position: relative;max-width: 340px;}
		.hp-collecter .form-group{padding-left: 0;text-align: center;}

		.hp-actus-listing{width: 100%;max-width: 560px;margin: 0 auto;}
		.actualit-listing-3 .actualit-item .actualit-item-figure{float: none;width: 100%;height: auto;}
		.actualit-listing-3 .actualit-item .actualit-item-excerpt{float: none;width: 100%;height: auto;}

		.block-hp-jesuis{margin: 10px auto;width: 100%;background-position: -2px 0;max-width: 328px;float: none;}

		.zoom-hp .zoom-visuel-link{float: none;margin: 0 auto;max-width: 420px;width: 100%;}
		.zoom-hp .zoom-details{float: none;width: 100%;}
		.zoom-hp .zoom-details .zoom-excerpt-wrap{position: static;width: 100%;height: auto;padding: 20px 25px;background: rgb(0, 117, 129);}
		.zoom-hp .zoom-visuel-link .btn-right{padding-right: 10px;}

		.srv-cal-media a.calendrier{margin: 0 auto;}
		.srv-cal-media a{float: none;display: block;margin: 0 auto;}


		.block-hp-actus{float: none;}

		aside.newsletter{float: none;margin: 0 auto;position: static;}

		aside.syndicat-contact-social{width: 100%;margin: 0 auto;float: none;max-width: 381px;}

		.syndicat #logo{float: none;display: block;text-align: center;}
		.syndicat .coordinates{float: left;margin: 0 auto;padding-left: 0;width: 100px;}

		.contact-us{float: none;margin: 0 auto;}
		.contact-us .btn{display: block;margin: 0 auto;}
		.contact-us .phone{display: block;text-align: center;}

		.social-media{float: none;margin: 0 auto;}
		.social-media .links{text-align: center;}
		.social-media li{display: inline-block;float: none;}
		.social-media li.first{display: block;padding: 0;}
		.social-media li.first .nolink{display: block;}
		.social-media li.last{padding: 0;}

		aside.espace-elu{float: none;margin: 0 auto;}
		.footer-bottom nav{width: 86%;}
		.footer-bottom .links li{padding-right: 8px;}


		/*page content*/
		.main-content h1{width: 100%;position: static;-moz-transform: none;-webkit-transform: none;-o-transform: none;-ms-transform: none;transform: none;background-position: 50% 0;}
		.has-sub-title .sub-title {background-color: #006840;display: block;width: 100%;padding: 10px;font-size: 27px;}
		.main-content .has-sub-title h1{width: 100%;display: block;padding: 30px 10px;}
		.main-content .content img {width:100% !important;height:auto !important;float:none !important;margin: 10px auto !important;}
		.content{padding: 10px;}
		.content iframe{width: 100%;max-width: 100%;height: auto;}
		.breadcrumb-title{height: auto;padding: 5px 0;}
		.breadcrumb-title li{float: none;display: inline-block;}
		.breadcrumb-title li a:after{vertical-align: text-top;}
		.has-sub-title{position: static;height: auto;background:#038F61;width: 100%;}
		.main-content .actualite-details.has-sub-title h1{padding:30px 10px;width: 100%;}

		.content .visuel-text .visuel-left{float: none;width: 100%;margin: 0 0 30px 0;}
		.content .visuel-text .text{float: none;width: 100%;}

		/*trier*/
		.main-content .trier-form-title {background: #007046; width: 100%;height: auto;position: static;-moz-transform: none;-webkit-transform: none;-o-transform: none;-ms-transform: none;transform: none;}
		.main-content .trier-form-title h1.title-trier-main{padding: 0 10px;}
		.trier-form-title .form-wrap{padding: 0 0 30px;position: relative;}
		.trier-listing{padding-top: 30px;}
		.trier-listing .family-item{width: 50%;}

		/*page annuaire des elu*/
		.img-pageinterne img{display: none;max-width: 100%;height: auto;}
		.annuaire-search{position: static;width: 100%;height: auto;background: #FF9422;padding: 0;}
		.annuaire-search h2{background-color: #FB7922;}
		.annuaire-search-form-wrap{padding: 0 20px 35px;position: relative;}
		.annuaire-search .or-filter{float: none;text-align: center;margin: 0 auto;padding-top: 5px;line-height: normal;width: 100%;display: block;}
		.annuaire-search .form-group{float: none;padding-top: 5px;}
		.elu-item{width: 100%;}
		.elu-item .thumb{float: none;margin: 10px auto 0;}
		.elu-item .elu-details{background: #fff;width: 98%;margin: 0 auto;float: none;box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.2);}


		/*page je suis*/
		.jesuis-container .zoom-wrap{padding-top: 10px;}
		.jesuis-container .zoom-item{float: none;width: 100%;padding: 10px 0;}
		.jesuis-container .zoom-details {background: rgba(0, 0, 0, 0) url("/themes/custom/sba/css/../img/bg_zoom_content.png") no-repeat -22px 0;display: inline-block;float: none;height: 258px;width: 100%;}
		.jesuis-container .zoom-details .zoom-excerpt-wrap {margin: 0 25px;}
		.jesuis-container .zoom-details h3{margin: 22px 20px 15px;}
		.jesuis-container .zoom-details p.zoom-excerpt {color: rgb(255, 255, 255);font-size: 13px;line-height: 1.4;margin-bottom: 15px;}
		.main-jesuis-wrap{background: #FC7D1F;height: auto;}
		.main-jesuis-wrap .thumb, .main-jesuis-wrap .main-jesuis-desc{float: none;width: 100%;}

		.jesuis .actualits-wrap h2{width: 100%;}
		.actualit-listing-1 .actualit-item{float: none;margin: 0 auto;max-width: 319px;width: 100%;}


		/*detail zoom*/
		.actualite-details.has-sub-title .sub-title {padding: 0 30px 0 87px;}
		.actualite-details.has-sub-title .sub-title::before {left: 11px;top: 10px;}

		/*actualite-listing*/
		.actualit-listing-2{padding: 20px 10px;}
		.actualit-listing-2 .actualit-item .actualit-item-figure, .actualit-listing-2 .actualit-item .actualit-item-excerpt{float: none;width: 100%;height: auto;}
		.actualit-listing-2 .actualit-item .actualit-item-excerpt{padding-bottom: 20px;}

		/*mediatheque*/
		.media-filter {padding: 0;}
		.media-filter .others {font-size: 18px;padding: 36px 60px 24px 139px;width: 100%;}
		.media-filter .docs {font-size: 18px;padding: 51px 23px 24px 96px;width: 100%;}
		.media-item {display: block;float: none;margin: 40px auto;}
		.media-item:nth-child(3n+3){margin: 40px auto;}

		/*page collecter*/

		.page-collecter .map{height: 300px;}
		.collecter-form-wrap{position: static;background: #038f61;height: auto;width: 100%;}
		.collecter-form-wrap h1{background: #038f61;display: block;padding: 30px 10px;width: 100%;height: auto;}
		.collecter-form-wrap .no-result-top{position: static;text-align: center;padding: 0;}
		span.info-commune{position: static;text-align: center;display: block;padding: 10px;}
		.collecter-form-wrap > form{display: block;}
		.collecter-form-wrap > form > div > .or-filter{float: none;display: block;text-align: center;line-height: normal;padding: 0;}
		.collecter-form-wrap > form > div > .form-group{float: none;width: 100%;margin: 10px 0;}
		.collecter-form-wrap > form > div > .form-group.form-nofloat{float: left;width: 100%;margin: 35px 0 10px 0;}
		.collecter-form-wrap > form > div > .form-group .form-item{text-align: center;}
		.collecter-form-wrap > form > div > .form-group .form-item .form-text{margin: 0;}
		.collecter-form-wrap .form-submit[type="submit"] {bottom: inherit;left: 80%;top: 45%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);}
		.chkxs-wrapper{float: none;position: static;width: 100%;background-color: #fff;padding: 10px;margin-top: 55px;}

		.collecter-search-result-msg{padding-top: 40px;}

		.collecter-left-wrap, .collecter-right-wrap{float: none;width: 100%;}

		.jour-collecter-items .item, .jour-collecter-items .item:nth-child(2){float: none;margin: 20px auto;}
		.actualite-collecter-wrap{float: none;width: 100%;padding: 10px;}

		.commander-liste .commander{display: block;margin: 0 auto;}
		.collecter-left-wrap .zoom-collecter{float: none;}
		.collecter-left-wrap .zoom-collecter .zoom-interne{float: none;width: 100%;max-width: 295px;margin: 20px auto;}
		.liste-dechet{position: static;width: 100%;max-width: 361px;margin: 0 auto;}
		.commander-liste{float: none;}
		.collecter-left-wrap .collecter-horaire{float: none;margin: 20px auto;}

		.main-content .trier-form-title{width: 100%;background-position: 50% 0;}
		.actualite-trier-title a {color: #404048;text-decoration: none;}
		.actualit-listing-3 .actualit-item a {color: #404048; text-decoration: none;}
		.actualit-listing-3 .actualit-item {padding: 0 0 15px;position: relative;top: 0;right: 0;}
		.actualit-listing-3 .actualit-item a.readmore{padding-top: 5px;padding-bottom: 5px;}
		.actualit-listing-3 .actualit-item a.readmore::before{vertical-align: text-top;}
		.collecter-right-wrap .focus-collecter .focus {margin: 0 auto;float: none;}
		.collecter-right-wrap .zoom-interne {float: none;margin: 0 auto;}




		/*fiche dechet*/
		.more-solutions-item {float: none;width: 100%;display: block;padding: 0 0 20px 0;max-width: 443px;margin: 0 auto;}
		.dechet h2 {background: url("/themes/custom/sba/css/../img/bg_titre2_dechet.png") no-repeat  50% 0;max-width: 100%;position: static;width: 360px;}
		.main-solution-item.visuel{width: 100%;height: auto;}
		.main-solution-item.visuel .bg{background: url("/themes/custom/sba/css/../img/bg_dechet_s.png") no-repeat 0 0;bottom: 3px;height: 344px;left: 60px;width: 260px;}
		.main-solution-item.visuel .thumb {padding-bottom: 103px;margin: 45px 27px 0;}
		.main-solution-item.bac {float: none;width: 100%;position: static;}
		aside.ensuite {background: url("/themes/custom/sba/css/../img/bg_ensuite.png") no-repeat 50% 0;float: none;height: 369px;margin: 54px 0 0;max-width: 477px;width: 100%;}
		aside.comment {background: rgba(0, 0, 0, 0) url("/themes/custom/sba/css/../img/bg_comment_eviter.png") no-repeat 50% 0;float: none;height: 382px;margin: 40px 0 0;max-width: 442px;padding: 0 35px;width: 100%;}
		.comment-content{padding-top: 0;}
		.dechet-links a.mn-bac, .dechet-links a.connaitre, .dechet-links a.situer{display: block;width: 300px;margin: 0 auto;float: none;}

		/*page 404*/
		.page-node-38{background: #efefef url("/themes/custom/sba/css/../img/bg_content.png") no-repeat  50% 0;}
		.container-404{width: 100%;height: auto;display: inline-block;background: none;}
		.logo-404{display: block;margin: 20px auto 25px;width: 35%;}
		.logo-404 img{max-width: 100%;height: auto;}
		.content-404{background: none;width: 100%;height: auto;margin: 0 auto;color: #fff;}
		.content-404 strong{background-color: #FF9020; display: block;font-family: 'Handlee';font-size: 35px;text-transform: uppercase;padding-top: 20px;text-align: center;line-height: 1;}
		.content-404 span{background-color: #FF9020; display: block;font-family: 'Handlee';font-size: 20px;font-weight: bold;text-align: center;line-height: 1;padding-bottom: 20px;}
		.content-404 .link-previous{background-color: #028E61;width: 80%; display: block;text-decoration: none;margin: 20px auto 0; font-size: 20px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1;text-align: center;font-weight: bold;padding: 15px 10px;}
		.content-404 .link-home{background-color: #007581;width: 80%; display: block;text-decoration: none;margin: 20px auto 0; font-size: 20px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1;text-align: center;font-weight: bold;padding: 15px 10px;}

		.page-search .main-content h1{position: absolute;left: 0;top: 0;}
		.page-search .main-content .search-form{padding: 140px 10px 20px;text-align: center;}
		.page-search .main-content .search-form input[type="button"], .page-search .main-content .form-submit[type="submit"]{float: none;}
		.bloc-search{padding: 0 10px;}


		/*page contact*/
		#contact-us{padding-top: 0;}
		.contact-us-info{background: #fff;margin: 0 auto;width: 100%;height: auto;}
		.contact-us-info .horraire{float: none; width: 100%;padding: 20px;}
		.contact-us-info .phone{float: none; width: 100%;padding:20px 20px 60px;}
		.contact-us-wrap{float: none;}
		.contact-us-map{float: none;width: 100%;position: static;}
		.contact-us-map img{max-width: 100%;height: auto;position: static;}
		.node-type-webform .webform-client-form{background-position: 50% 0;width: 100%;padding: 65px 20px 0;}
		table {overflow-x: auto;display: block;}

		.list-dechet-collecter{background: #017F4F;}

}/*end mobile*/
